Subject: RE: Performance / Surety Bonds
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 07:54:37 -0800 (PST)

Molly - Would you please add the request you are now working on from Niagara Mohawk.  Thanks, Teresa

 -----Original Message-----
From: 	Fite, Rebecca  
Sent:	Wednesday, November 21, 2001 9:27 AM
To:	Kingerski, Harry; Steffes, James D.; Leff, Dan; Hughes, Evan
Cc:	Ogenyi, Gloria; Sharp, Vicki; Herndon, Rogers; Black, Don; Richter, Jeff; Mihalik, Teresa
Subject:	RE: Performance / Surety Bonds

One more.

- Washington Gas: EES has parental guaranty. Due to current financial status, Washington Gas has requested Bond instead. RAC contact indicated no bond available - EES has 30 days to respond.

A note on the Con-Ed - Services/Operations has a work around for the few Mid-market deals origination is closing which will prevent us from increasing our security (Straight Dual Billing). Mass Market volume increase will drive any security increase in this market.

Thanks,
Rebecca

 -----Original Message-----
From: 	Kingerski, Harry  
Sent:	Wednesday, November 21, 2001 9:17 AM
To:	Steffes, James D.; Leff, Dan; Hughes, Evan
Cc:	Fite, Rebecca; Ogenyi, Gloria; Sharp, Vicki; Herndon, Rogers; Black, Don; Richter, Jeff; Mihalik, Teresa
Subject:	RE: Performance / Surety Bonds

... and just to be clear, here are the recent or current issues I am aware of and their status:

Con Ed, request for $1 million security in lieu of parental guaranty:  complete.  $1 million sent prior to 11/14 deadline.  Request for additional security likely to come when Con Ed sees our increasing load.
SoCal Gas, request for margin sharing agreement in lieu of parental guaranty:  complete.  New contract signed and delivered 11/16.  Retail and wholesale gas desks to work together to avoid occurence of margin call for credit over $5 million daily.
Peoples Gas of IL, request for letter of credit for $40k in lieu of parental guaranty:  deferred.  Peoples agreed to suspend demand for l/c if further downgrade does not occur.
Virginia license for EES gas:  complete, for now.  Services served copy of application to other parties.  Their comments due back to VA SCC by Dec 7.
Maryland license for EEMC gas:  scheduled to be approved on provisional basis today.  MD PSC will be reviewing generic requirement that parental guarantees be unconditional, unlimited, and unrestricted.
Pennsylvania, request for update to EES and EPMI bonds and request for increase in EES bond from $250k to $3.8m:  Under review.  New bond language has been sent to Mary Grisaffi.  Trying to whittle down (or eliminate) increase.
CG&E, request for deposit associated with Transmission Service Agreement:  being processed.  Service request reduced from 100 MW to 25 MW to reduce cash outlay.
First Energy, requested new security in lieu of parental guaranty.  deferred.  First Energy agreed to continue accepting parental guaranty in absence of further downgrade.

If there are others we should know about, please let me know.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Wednesday, November 21, 2001 8:31 AM
To:	Leff, Dan; Hughes, Evan; Kingerski, Harry
Cc:	Fite, Rebecca; Ogenyi, Gloria; Sharp, Vicki; Herndon, Rogers; Black, Don; Richter, Jeff
Subject:	RE: Performance / Surety Bonds

After talking with Dan, I intend to set up a meeting to provide complete matrices on licensing and utility contracts sometime early during the week beginning Dec 3.  

Also, just to make sure everyone is clear, Harry, Gloria, and Rebecca are on point during the next few weeks to ensure that that EES and/or EPMI responds timely to any request for info, additional security, or other utility matters.  This, of course, will continue to require help from legal, credit, and operations.

If anyone has any other questions, please give me a call.

Thanks.

 -----Original Message-----
From: 	Leff, Dan  
Sent:	Tuesday, November 20, 2001 6:08 PM
To:	Steffes, James D.; Hughes, Evan; Kingerski, Harry
Subject:	RE: Performance / Surety Bonds

when can we discuss this?

thanks

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, November 20, 2001 8:24 AM
To:	Leff, Dan; Hughes, Evan; Kingerski, Harry
Subject:	RE: Performance / Surety Bonds

Dan --

I will get with Evan and his team and pull this together.  Of course, much of the activity with Utilities is driven by their requirements and judgements (which change over time).

Jim

 -----Original Message-----
From: 	Leff, Dan  
Sent:	Tuesday, November 20, 2001 8:19 AM
To:	Hughes, Evan; Steffes, James D.
Subject:	Performance / Surety Bonds

Jim / Evan - 

As you are probably aware, the performance and surety bond market is difficult for us to navigate in and around in our current situation.  As an example, EFS has been shut out of getting access to new bid and performance / payments bonds for its business that requires these.  We are addressing this with the bonding companies now.  All of their existing bonds are in place and in force.

In light of this, I wanted to make sure that we are absolutely current in all aspects of all bonding requirements with UDC's and LDC's.

Please send me the most current copy of your matrix that illustrates where we have existing bonds in place, what drives the capacity requirements, status, renewal / expiration date, current payment status, etc.  I would like to make sure that we are all clear on how these work, what triggers increases / decreases in capacity, and other issues impacting our ability to continue to flow electricity and natural gas to our clients.

Thanks - Dan